Subject: RE: bug#19161: 24.4; vc-mode reload on commit - don't jump to start of buffer

From: Ed Avis <[email-masked]>
Date: Mon, 24 Nov 2014 17:06:21 +0000

Thanks for looking into this.  Now that you mention it, I cannot reproduce it either,
although I am sure I saw it several times just now.  Please leave the bug report open a day or two
so I can dig further the next time it happens; and if I don't find the answer the report can then be closed.

-- 
Ed Avis <[email-masked]>

______________________________________________________________________
This email has been scanned by the Symantec Email Security.cloud service.
For more information please visit http://www.symanteccloud.com
______________________________________________________________________